#ifndef LINKEDHASHMAP_HPP_INCLUDED
#define LINKEDHASHMAP_HPP_INCLUDED

#include "Object.hpp"

class LinkedHashMap : public Object
{
    public:
        LinkedHashMap();
        LinkedHashMap(void* Obj);
        LinkedHashMap(const LinkedHashMap& L);
        Object GetValue(Object Key) const;
};

#endif // LINKEDHASHMAP_HPP_INCLUDED
